# frozen_string_literal: true

module TaxCalculator
  module Ohio
    module Columbus
      TAX_RATE = 2.5 # 2020

      def self.taxes_for(income)
        (income * TAX_RATE / 100).round(2)
      end
    end
  end
end
